function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","tibemssession_createconsumer");
x.t("parameter","description");
x.t("144","tibemsmsgconsumer");
x.t("tibemsdestination","destination");
x.t("tibemsdestination","page");
x.t("receives","messages");
x.t("receives","matching");
x.t("create","consumer");
x.t("create","message");
x.t("description","session");
x.t("topic","messageselector");
x.t("end-call","session");
x.t("162","tibco");
x.t("non-null","server");
x.t("connection","false");
x.t("tibems-status","end-call");
x.t("queue","topic");
x.t("filters","messages");
x.t("new","consumer");
x.t("tibems_status","tibemssession_createconsumer");
x.t("cobol","call");
x.t("false","consumer");
x.t("nolocal","cobol");
x.t("nolocal","true");
x.t("nolocal","returning");
x.t("true","server");
x.t("char","messageselector");
x.t("returning","tibems-status");
x.t("const","char");
x.t("argument","may");
x.t("session","tibemssession");
x.t("session","create");
x.t("session","tibemsmsgconsumer");
x.t("session","reference");
x.t("session","consumer");
x.t("parameters","parameter");
x.t("filtering","nolocal");
x.t("destination","create");
x.t("destination","queue");
x.t("destination","const");
x.t("destination","argument");
x.t("destination","reference");
x.t("destination","usage");
x.t("tibemsmsgconsumer","consumer");
x.t("tibemsmsgconsumer","page");
x.t("empty","string");
x.t("string","consumer");
x.t("local","origin");
x.t("selector","consumer");
x.t("messages","local");
x.t("messages","consumer");
x.t("messages","message");
x.t("messages","originate");
x.t("messages","using");
x.t("messages","without");
x.t("messages","sent");
x.t("function","stores");
x.t("function","purpose");
x.t("tibemssession_createconsumer","tibemssession");
x.t("tibemssession_createconsumer","function");
x.t("tibemssession_createconsumer","tibemssession_createconsumer");
x.t("tibemssession_createconsumer","tibco");
x.t("tibemssession_createconsumer","using");
x.t("software","chapter");
x.t("chapter","session");
x.t("may","destination");
x.t("receive","messages");
x.t("stores","new");
x.t("selectors","null");
x.t("purpose","create");
x.t("messageselector","non-null");
x.t("messageselector","value");
x.t("messageselector","tibems_bool");
x.t("reference","messageselector");
x.t("reference","consumer");
x.t("consumer","tibemsdestination");
x.t("consumer","receives");
x.t("consumer","session");
x.t("consumer","destination");
x.t("consumer","function");
x.t("consumer","receive");
x.t("consumer","value");
x.t("consumer","declaration");
x.t("consumer","object");
x.t("tibco","software");
x.t("message","selectors");
x.t("message","consumer");
x.t("null","empty");
x.t("value","nolocal");
x.t("value","session");
x.t("value","destination");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("originate","locally");
x.t("location","destination");
x.t("page","144");
x.t("page","162");
x.t("call","tibemssession_createconsumer");
x.t("call","call");
x.t("locally","messages");
x.t("pointer","parameters");
x.t("using","selector");
x.t("using","value");
x.t("without","filtering");
x.t("origin","tibemsdestination");
x.t("sent","connection");
x.t("tibems_bool","nolocal");
x.t("object","location");
x.t("server","filters");
x.t("matching","messages");
}
